## prism-webapp-eqentia 1.0

=== debian/changelog ===
prism-webapp-eqentia (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 29 Jan 2010 17:27:44 +0100
