=== debian/control ===
Source: prism-webapp-eqentia
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-eqentia
Architecture: all
Depends: prism
Homepage: http://portal.eqentia.com/
Description: Eqentia WebApp for Prism
 Eqentia WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
